﻿.templateWrapper {
	width: 460px !important;
}

.radEContentRightBorder {
	background: #fff url(../../Images/tool/bg_radEContentBorder.gif) 460px 0px repeat-y;
}

.templateMargins {
	margin: 0;
}

.siteCSS a[disabled] {
	color: #808080 !important;
}

.clearfix:before,
.clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

.editTableBorders form {
	background-color: #efefef;
	border: 1px dashed #555;
}

html > body .editTableBorders table {
	border-bottom: #999 1px dashed;
	border-right: #999 1px dashed;
}

html > body .editTableBorders table td {
	border-left: #999 1px dashed;
	border-top: #999 1px dashed;
	padding: 1px;
}

html > body .editTableBorders table th {
	border-left: #000 1px dashed !important;
	border-top: #000 1px dashed !important;
	padding: 1px;
}

.editTableBorders p[align="left"] {
	text-align: left !important;
}

.editTableBorders p[align="center"] {
	text-align: center !important;
}

.editTableBorders p[align="right"] {
	text-align: right !important;
}

.SCM_wrapper.RadMenu img.rmLeftImage {
	left: 3px;
	padding-bottom: 0;
}

.SCM_wrapper.RadMenu .rmLevel2 img.rmLeftImage {
	margin-top: 2px;
}

.SCM_wrapper.RadMenu .rmText {
	text-align: left;
	padding: 0 44px 0 28px !important;
}
